.ml-form-embedPermissions,
form label,
.mandatory-info{
    display:block;
    font-size:15px;
}
.mandatory-info{
    margin-top:20px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{
    border:1px solid #000;
    border-radius:10px;
    display:block;
    width:100%;
    margin-bottom:25px;
    color:#000;
    /* font-weight:300; */
    font-family: var(--main-font-family)!important;
}
#main a.button, 
#main button, 
html #main input[type="button"], 
#main input[type="reset"], 
#main input[type="submit"]{
    display:inline-block;
    width:auto;
    background-color:transparent;
    background:transparent;
    color:#000;
    border-radius:10px;
    border:1px solid #000;
    margin-top:10px;
    font-size:18px;
    font-family: var(--main-font-family)!important;
    transition:all 0.4s ease-in-out;
    opacity:1!important;
    box-shadow:none!important;
}
#main a.button:hover, 
#main button:hover, 
html #main input[type="button"]:hover, 
#main input[type="reset"]:hover, 
#main input[type="submit"]:hover,
#main a.button:focus-visible, 
#main button:focus-visible, 
html #main input[type="button"]:focus-visible, 
#main input[type="reset"]:focus-visible, 
#main input[type="submit"]:focus-visible{
    background:#000;
    color:#fff;
}
#main input[type="checkbox"], 
#main input[type="radio"]{
    border:1px solid #000;
    appearance: none;
    width:18px;
    height:18px;
    position: relative;
    top: 4px;
    margin-right: 10px;
    cursor:pointer;
}
#main input[type="checkbox"]:checked:before, 
#main input[type="radio"]:checked:before{
    content:'';
    background-color:#000;
    width:100%;
    height:100%;
    border:1px solid #fff;
    box-sizing:border-box;
    display:block;
    position: absolute;
    left: 0px;
    top: 0px;
}
label.checkbox-label{
    cursor:pointer;
    text-indent: -33px;
    margin-left:33px;
}
.ml-error {
    color: red;
}
#main .ml-error input{
    border:1px solid red;
}